<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADzVJg/81SYP/NUmD8AAAAAAAAgQQAAAAAAAAAAAAAgwQAAAADFad5BR1ngQeYS/8Cq
5wrBAAAAAACA0TtIgRM6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAALa4oOtogg7rixq47AAAAABIuPzvcBKA5WWXROQAAAABZzz87MN3dORoj0TYA
AAAAssInOp7tg7p62r67AAAAALVSgzuveIK76YR0OwAAAADQtZ07avlsu0b4ObsAAAAA5aJLOwYv
j7uom0Q7AAAAAKjvVzvxQ5W7pJtEuwAAAADsqkk7eaGOu6ibRDsAAAAAdclXOydylbukm0S7AAAA
AOyqSTt1oY67qJtEOwAAAADuylc7hlWVu6SbRLsAAAAAEe44Ox0G2jkLZBE6AAAAAEkhMzyNeZ26
QnInOwAAAABzTTE89vSlulEdQrsAAAAAO2EkO/p9xzqkJqs7AAAAAJIi2ztZGC26f5ruOgAAAADk
Wtg7aB4nunP5A7sAAAAAMkojO4c55TrWsqO7AAAAAONatzvqGtq5mgtzOwAAAACvR6o7jCvAuXEN
d7sAAAAA1NXPO0VLnbvJb/06AAAAAJ+LojtLG+a7ly5pOwAAAAAkF5s7Nanluzr3gbsAAAAA34zQ
O6CeobtZbCC7AAAAAEEhmzuiz+06l34GOgAAAACE9Ak8o3WnuweMcrgAAAAAWwH5O2kHrrtJBgK5
AAAAAFGV0TtuPRO6JK4YrgAAAAAlEl873lH/u4jfGrsAAAAAZJxdO38TA7wt9L46AAAAAG04gDsa
QO27vhHXuQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
